#!/bin/sh
echo 'name: pandoc
version: 1.9.4.2
id: pandoc-1.9.4.2-f8cc3482033ed96d86673920d81e4bf1

license: GPL
copyright: (c) 2006-2012 John MacFarlane
maintainer: John MacFarlane <jgm@berkeley.edu>
stability: alpha
homepage: http://johnmacfarlane.net/pandoc
package-url:
synopsis: Conversion between markup formats
description: Pandoc is a Haskell library for converting from one markup
             format to another, and a command-line tool that uses
             this library. It can read markdown and (subsets of) HTML,
             reStructuredText, LaTeX, DocBook, and Textile, and it can write
             markdown, reStructuredText, HTML, LaTeX, ConTeXt, Docbook,
             OpenDocument, ODT, Word docx, RTF, MediaWiki, Textile,
             groff man pages, plain text, Emacs Org-Mode, AsciiDoc, EPUB,
             and S5, Slidy and Slideous HTML slide shows.
             .
             Pandoc extends standard markdown syntax with footnotes,
             embedded LaTeX, definition lists, tables, and other
             features. A compatibility mode is provided for those
             who need a drop-in replacement for Markdown.pl.
             .
             In contrast to existing tools for converting markdown
             to HTML, which use regex substitutions, pandoc has
             a modular design: it consists of a set of readers,
             which parse text in a given format and produce a native
             representation of the document, and a set of writers,
             which convert this native representation into a target
             format. Thus, adding an input or output format requires
             only adding a reader or writer.
category: Text
author: John MacFarlane <jgm@berkeley.edu>
exposed: True
exposed-modules: Text.Pandoc Text.Pandoc.Pretty Text.Pandoc.Shared
                 Text.Pandoc.Parsing Text.Pandoc.Highlighting
                 Text.Pandoc.Readers.HTML Text.Pandoc.Readers.LaTeX
                 Text.Pandoc.Readers.Markdown Text.Pandoc.Readers.RST
                 Text.Pandoc.Readers.DocBook Text.Pandoc.Readers.TeXMath
                 Text.Pandoc.Readers.Textile Text.Pandoc.Readers.Native
                 Text.Pandoc.Writers.Native Text.Pandoc.Writers.Docbook
                 Text.Pandoc.Writers.HTML Text.Pandoc.Writers.LaTeX
                 Text.Pandoc.Writers.ConTeXt Text.Pandoc.Writers.OpenDocument
                 Text.Pandoc.Writers.Texinfo Text.Pandoc.Writers.Man
                 Text.Pandoc.Writers.Markdown Text.Pandoc.Writers.RST
                 Text.Pandoc.Writers.Org Text.Pandoc.Writers.AsciiDoc
                 Text.Pandoc.Writers.Textile Text.Pandoc.Writers.MediaWiki
                 Text.Pandoc.Writers.RTF Text.Pandoc.Writers.ODT
                 Text.Pandoc.Writers.Docx Text.Pandoc.Writers.EPUB Text.Pandoc.PDF
                 Text.Pandoc.Templates Text.Pandoc.Biblio Text.Pandoc.SelfContained
hidden-modules: Text.Pandoc.XML Text.Pandoc.UTF8 Text.Pandoc.MIME
                Text.Pandoc.UUID Text.Pandoc.ImageSize Text.Pandoc.Slides
                Paths_pandoc
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/pandoc-1.9.4.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/pandoc-1.9.4.2
              /usr/local/lib
hs-libraries: HSpandoc-1.9.4.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HTTP-4000.2.3-604e06c73bb1252d3bd993e017cec57c
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         base64-bytestring-0.1.2.0-414936390105f4fd775dffc5c7281fc7
         blaze-html-0.5.0.0-6562e11917736807c02b94507dd0f97e
         blaze-markup-0.5.1.0-40787d72085c8b819c4e738c03770641
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         citeproc-hs-0.3.4-0076da6f78aad741773887bfab23ac20
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         directory-1.1.0.2-265c831825d90ce2ca097745b0e621c1
         extensible-exceptions-0.1.1.4-d27a1ac47e54880cae007cceceb41580
         filepath-1.3.0.0-973f5e9fbed93e25cbe66dfeb6b99ad9
         highlighting-kate-0.5.1-ebab71844d2111d2105ee39d27d3eedd
         json-0.5-4c4da6fd96428ba37ee019a514b0734f
         mtl-2.1.1-801101765c9185fec3b8dbd5355f5550
         network-2.3.0.13-a5e034e415e63a086e201ea0976f5884
         old-locale-1.0.0.4-a2c3d942f886fb70df8171795fdc2e5a
         pandoc-types-1.9.1-00c4e76506420f57454038c1ec7a92e7
         parsec-3.1.2-3f17b6bc81721b0dea43d218225f6b9f
         process-1.1.0.1-18dadd8ad5fc640f55a7afdc7aace500
         random-1.0.1.1-7f9342c90214b9289fdaf20c9e2f867f
         syb-0.3.6.1-25afc4081bcba194a5b590534d6cacab
         tagsoup-0.12.6-10d56215b017f33ddb2461e503dd8073
         temporary-1.1.2.3-42465c9cb31a9ee152b8e8ca6c06e08e
         texmath-0.6.0.6-86a419c77f8923b8bf5aeb38d0fdedd1
         time-1.4-96b42dcaca5cdbc30bab9dcc07384b8d
         utf8-string-0.3.7-4732446c14bf3cfaefb7f05a0d68dc5e
         xml-1.3.12-8de6b90bf1403b0b1df00923b69ec262
         zip-archive-0.1.1.8-e94f22004866c67de59b8800243c9e9e
         zlib-0.5.3.3-25bc90418de17a311a72450ebca404a8
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/pandoc-1.9.4.2/html/pandoc.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/pandoc-1.9.4.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
